﻿BODY
{
    color: #000000;
    font-family: Aerial,arial,helvetica,sans-serif;
    background-color: #ffffff;
}
.Page_Header
{
    border-right: #222d45 1px solid;
    border-top: #7c8eb4 1px solid;
    border-left: #7c8eb4 1px solid;
    padding-right: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-top: 3px;
    display: block;
    background-image: none !important;
    margin-bottom: 20px;
    color: #fff !important;
    border-bottom: #222d45 1px solid;
    background-color: #11598E;
    text-align: center;
    text-decoration: none;
    text-align: left;
    vertical-align: top;
    height: 30px;
    font-family: Aerial;
    text-align: left;
    font-size: 13pt;
    font-weight: bold;
}
.S_Page_Header
{
    background-color: #0B8ECC;
    margin-bottom: 0px;
    color: White;
    text-align: center;
    text-decoration: none;
    height: 20px;
    width: 100%;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}
.Para_Header
{
    padding-right: 3px;
    padding-left: 3px;
    background-color: #C6E1F7;
    text-decoration: none;
    height: 18px;
    color: #414345;
    font-family: Aerial;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    width: 100%;
}
.Para_Header_Roster
{
    background-color: #C6E1F7;
    text-align: center;
    height: 15px;
    color: Black;
    font-family: Aerial;
    font-size: 13px;
    font-weight: bold;
    width: 100%;
}
.lbl_LogCaption
{
    padding-right: 8px;
    font-weight: bold;
    font-size: 9pt;
    padding-bottom: 6px;
    color: #36F;
    padding-top: 3px;
    font-family: Calibri;
    text-align: left;
}
.S_Page_Header_Contacts
{
    background-color: #0B8ECC;
    color: White;
    text-align: center;
    text-decoration: none;
    height: 20px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}
.Para_Header_Contacts
{
    background-color: #C6E1F7;
    text-align: left;
    height: 20px;
    color: #414345;
    font-family: Aerial;
    font-size: 13px;
    font-weight: bold;
}
.lbl_Caption
{
    padding-right: 8px;
    font-weight: bold;
    font-size: 9pt;
    padding-bottom: 6px;
    color: #414345;
    padding-top: 3px;
    font-family: Aerial;
    text-align: left;
}
.lbl_ARCaption
{
    padding-right: 8px;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 6px;
    color: Black;
    padding-top: 3px;
    font-family: Aerial;
    text-align: left;
}
.lbl_Data
{
    font-weight: normal;
    font-size: 9pt;
    color: #525252;
    font-family: Aerial;
    text-align: left;
}
.txt_Data
{
    font-size: 9pt;
    width: 163px;
    font-family: Aerial;
}

.ddl_Data
{
    font-size: 9pt;
    width: 170px;
    font-family: Aerial;
}
.lst_Data
{
    font-size: 9pt;
    width: 170px;
    font-family: Aerial;
}

.btn_Execl
{
    width: 130px;
    color: #fff;
    background-color: White;
    font-size: 9pt;
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    border-bottom: #222d45 1px solid;
    border-left: #7c8eb4 1px solid;
    cursor: pointer;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
}

.btn_Submit
{
    border-right: 0px solid #222d45;
    border-top: 0px solid #7c8eb4;
    display: block;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
    border-left: #7c8eb4 1px solid;
    width: 150px;
    color: #fff;
    border-bottom: #222d45 1px solid;
    text-align: center;
    text-decoration: none;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 0px;
    cursor: pointer;
    height: 23px;
}
.btn_Search
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    display: block;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
    border-left: #7c8eb4 1px solid;
    width: 100px;
    color: #fff !important;
    border-bottom: #222d45 1px solid;
    background-color: #FFF !important;
    text-align: center;
    text-decoration: none;
    font-size: 9pt;
    margin-left: 0px;
    cursor: pointer;
}

.btn_Add_Del
{
    border-color: #666666;
    border-style: solid;
    width: 100px;
    font-size: 9pt;
}
.btn_Menu
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    border-left: #7c8eb4 1px solid;
    width: 75px;
    color: #fff !important;
    border-bottom: #222d45 1px solid;
    background-color: #FFF !important;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    margin-left: 0px;
    cursor: pointer;
    height: 23px;
}
.btn_Selected
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    display: block;
    background-image: url(../content/img/general/HeadsMenuactive.GIF);
    background-repeat: repeat-x;
    border-left: #7c8eb4 1px solid;
    width: 75px;
    color: #FFF !important;
    border-bottom: #222d45 1px solid;
    background-color: #ccc !important;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    margin-left: 0px;
    cursor: pointer;
    height: 25px;
}

.btn_Box
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    background-image: url('../content/img/general/ButCent3New.JPG');
    background-repeat: repeat-x;
    border-left: #7c8eb4 1px solid;
    color: #FFF !important;
    border-bottom: #222d45 1px solid;
    background-color: #FFF !important;
    text-decoration: none;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 0px;
    cursor: pointer;
	height: 23px;
}
.btn_BoxGrid
{
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    border-left: #7c8eb4 1px solid;
    color: #FFF !important;
    border-bottom: #222d45 1px solid;
    background-color: #0B8ECC !important;
    text-decoration: none;
    font-size: 9pt;
    font-weight: bold;
    margin-left: 0px;
    cursor: pointer;
}
.btn_BoxAdd
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    background-image: url(../content/img/general/MoveRight.JPG);
    background-repeat: no-repeat;
    border-left: #7c8eb4 1px solid;
    width: 35px;
    height: 20px;
    color: #fff !important;
    border-bottom: #222d45 1px solid;
    background-color: #FFF !important;
    text-decoration: none;
    font-size: 9pt;
    margin-left: 0px;
    cursor: pointer;
}
.btn_BoxAddALL
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    background-image: url(../content/img/general/MoveRightAll.JPG);
    background-repeat: no-repeat;
    border-left: #7c8eb4 1px solid;
    width: 35px;
    height: 20px;
    color: #fff !important;
    border-bottom: #222d45 1px solid;
    background-color: #FFF !important;
    text-decoration: none;
    font-size: 9pt;
    margin-left: 0px;
    cursor: pointer;
}
.btn_BoxRemove
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    background-image: url('../content/img/general/MoveLeft.JPG');
    background-repeat: no-repeat;
    border-left: #7c8eb4 1px solid;
    width: 35px;
    height: 20px;
    color: #fff !important;
    border-bottom: #222d45 1px solid;
    background-color: #FFF !important;
    text-decoration: none;
    font-size: 9pt;
    margin-left: 0px;
    cursor: pointer;
}
.btn_BoxRemoveAll
{
    border-right: 1px solid #222d45;
    border-top: 1px solid #7c8eb4;
    background-image: url(../content/img/general/MoveLeftAll.JPG);
    background-repeat: no-repeat;
    border-left: #7c8eb4 1px solid;
    width: 35px;
    height: 20px;
    color: #fff !important;
    border-bottom: #222d45 1px solid;
    background-color: #FFF !important;
    text-decoration: none;
    font-size: 9pt;
    margin-left: 0px;
    cursor: pointer;
}
.Hide
{
    display: none;
}

.GridviewTable td
{
    text-align: left;
    padding: 5px; /* puts vertical spacing between rows */
}

.GridviewTable input
{
    color: #414345;
    max-width: 50px;
    background: white;
    border: 1px solid #99BCCF;
}

.GridviewTableTxt
{
    font-size: 9pt;
    font-weight: bold;
    font-family: Aerial;
    text-align: center;
    width: 70Px;
    color: Black;
    border: 1px solid #99BCCF;
}
.inp_but
{
    background: #18455C;
    color: White;
    font-weight: bold;
    border: 1px solid #99BCCF;
}
.GridHeaderStyle a
{
    color: White !important;
    text-decoration: none;
}

.GridviewTable th
{
    background-color: #255D8E;
    background-position: #11598E;
    background: #275E90;
    padding: 1px; /* puts vertical spacing between rows */
    font-weight: bold;
    font-family: Aerial;
    color: White;
    text-align: left;
    padding: 5px;
    border: 1px solid black;
    font-size: 9pt;
    border-right-style: solid;
    border-right-width: thin;
    border-color: #444;
    text-align: center;
}
.RowStyle
{
    color: #414345;
    font-family: Aerial;
    background-color: #FFFFFF;
    vertical-align: middle;
    text-align: center;
    font-size: 9pt;
}

.AltRowStyle
{
    color: #414345;
    font-family: Aerial;
    background-color: #EBF7F7;
    vertical-align: middle;
    text-align: center;
    font-size: 9pt;
}


.datagrid-odd
{
    background-color: #18455C;
}
.td_center
{
    text-align: center;
}
.maintable
{
    width: 100%;
    text-align: left;
}
.adjustedZIndex
{
    z-index: 1;
}

.tabs
{
    position: relative;
    top: 1px;
    left: 10px;
}
.tab
{
    font-family: Arial;
    font-size: 12px;
    border: solid 1px black;
    background-color: #444;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
    padding: 2px 10px;
    color: White;
    text-decoration: none;
}
.selectedTab
{
    font-family: Arial;
    font-size: 12px;
    color: White;
    background-image: url(../content/img/general/HeadsMenuactive.GIF);
    background-repeat: repeat-x;
    border-style: solid;
    border-bottom: solid 1px black;
    text-decoration: none;
}
.tabContents
{
    border: solid 1px black;
    padding: 10px;
    background-color: #EBF7F7;
}
.tdTopleft
{
    vertical-align: top;
    text-align: left;
}
.tdTopRight
{
    font-family: Arial;
    font-size: small;
    vertical-align: top;
    text-align: right;
}
.trTopleft
{
    vertical-align: top;
    text-align: left;
}
.tdTopCenter
{
    vertical-align: top;
    text-align: center;
}
.tdMiddleRight
{
    vertical-align: middle;
    text-align: right;
}
.general
{
    font-weight: normal;
    font-size: 9pt;
    color: #525252;
    font-family: Aerial;
    text-align: left;
}
.MsgHeading
{
    font-weight: normal;
    font-size: 9pt;
    color: Red;
    font-family: Aerial;
    text-align: left;
}
.page
{
    font-family: Arial;
    font-size: small;
    text-align: left;
}
.TopTable
{
    border-style: solid;
    border-color: Gray;
    border-left-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-right-width: thin;
}


.MenuLink1
{
    padding: 3px;
    background-image: url(../content/img/general/header.jpg);
    background-repeat: repeat-x;
    font-size: 9px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    color: Navy;
    height: 30px;
    border-right: solid 2px silver;
}
.Selected_Menu1
{
    background-color: White;
    background-repeat: repeat-x;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    color: #660033;
    text-align: center;
    height: 30px;
    border-right: solid 1px #FFFFFF;
}
.MenuLink
{
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    color: White;
    height: 15px;
}
.MenuLink:hover
{
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    color: White;
    height: 15px;
}
.MenuLinkSelected
{
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    color: Black;
    height: 15px;
}
.Selected_Menu
{
    background-color: #FFF;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    color: Black;
    text-align: center;
    height: 15px;
    border-color: Silver;
    border-style: solid;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
}
.ul
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.li
{
    background-image: url(../content/img/general/Bullet.jpg);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 14px;
    font-family: Arial;
    font-size: small;
    font-weight: bold;
}
.Menutab
{
    border: solid 1px black;
    background-color: #003366;
    padding: 2px 10px;
    font-size: small;
    font-family: Arial;
    font-weight: bold;
}
.MenuselectedTab
{
    background-color: #000033;
    font-family: Arial;
    font-size: small;
    font-weight: bold;
    color: #CCCCCC;
    border-bottom: solid 1px white;
    width: 100%;
}
.LeftSubMenu
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: White;
}
.TopHead
{
    width: 100%;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: White;
    text-align: left;
    border: 0px;
    cursor: pointer;
    background-color: #FFF;
}
.topHeadBlt
{
    background-image: url(../content/img/general/sqb.jpg);
    width: 10px;
    height: 10px;
    background-repeat: no-repeat;
    text-align: center;
}
.topA
{
    text-decoration: none;
}

.HeadTable
{
    background-image: url(../content/img/general/NewHeadMenu.JPG);
    background-repeat: repeat-x;
}
.HeadTable:hover
{
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
}
.HeadMenu
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
    color: White;
    border: 0px;
    cursor: pointer;
    width: 192px;
    height: 25px;
    background-image: url(../content/img/general/Menu1.JPG);
    background-repeat: repeat-x;
}
.HeadMenu:hover
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: White;
    text-align: left;
    border: 0px;
    cursor: pointer;
    width: 192px;
    height: 25px;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
}
.HeadMenuAfterClick
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    color: White;
    text-align: left;
    border: 0px;
    cursor: pointer;
    width: 192px;
    height: 25px;
    background-image: url(../content/img/general/HeadMenuhover.GIF);
    background-repeat: repeat-x;
}
.HeadRow
{
    background-color: #1F497D;
}
.pnlLink
{
    text-align: center;
    width: 100%;
}
.imgLink
{
    background-image: url(../content/img/general/OldPost.gif);
    background-repeat: no-repeat;
    width: 10px;
}
.imgLink1
{
    background-image: url(../content/img/general/DwnArrow.PNG);
    background-repeat: no-repeat;
    width: 22%;
}
.imgLink2
{
    background-image: url(../content/img/general/BodyHead.gif);
    background-repeat: repeat-x;
}
.Mandatory
{
    font-weight: bold;
    font-size: medium;
    color: Red;
    vertical-align: baseline;
    padding: 0px;
}

body
{
}
.div
{
    width: 100%;
    background: #006CB9;
}
.divApp
{
    width: 100%;
}
.td_TopHeader
{
    background: #333333;
    font-size: small;
    font-family: Arial;
    color: White;
    text-align: center;
}
.a
{
    color: #001768;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
}
a:hover
{
    color: #001768;
    text-decoration: underline;
}
.td_LogoHeader
{
    background-image: url(../content/img/general/NLoGo1.JPG);
    background-repeat: no-repeat;
    width: 85px;
    height: 67px;
}
.HeadTD
{
    background-color: #0B8ECC;
    height: 35px;
    font-weight: bolder;
    color: White;
    font-family: Arial;
    font-weight: bold;
    font-size: 14pt;
    text-align: center;
}
.HeadTDHome
{
    background-color: #4F7BBD;
    height: 55px;
    font-weight: bold;
    color: White;
    font-family: Arial;
    font-size: large;
    text-align: center;
}
.td_LogoHeaderAPP
{
    background-image: url(../content/img/general/IATPLogo.JPG);
    background-repeat: no-repeat;
    width: 12%;
}
.td_HomeHeader
{
    background-color: #EFEDE1;
}
.tdInnerHead
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    background-image: url(../content/img/general/HeadsMenuactive.GIF);
    background-repeat: repeat-x;
    height: 27px;
}
.td_Header
{
    background-color: #255D8E;
    font-size: 13pt;
    font-family: Arial;
    font-weight: bold;
    color: White;
    text-align: center;
    cursor: pointer;
    height: 22px;
}
.td_Header:hover
{
    background-color: #0B8ECC;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    color: #3D030F;
    text-align: center;
    cursor: pointer;
    height: 15px;
}
.welcome
{
    font-family: Arial;
    font-size: 12px;
    color: #3D030F;
    font-weight: bold;
    background-color: #EBF7F7;
}
.Path
{
    font-family: Arial;
    font-size: 11px;
    color: #3D030F;
    font-weight: bold;
    border-left-width: 1px;
    border-left-color: White;
}
.td_MasterLeft
{
    background-color: #EBF7F7;
    font-size: small;
    font-family: Arial;
    color: Blue;
    text-align: center;
    height: 500px;
    margin-top: 30px;
    vertical-align: top;
}
.td_HomeMasterLeft
{
    background-color: #EBF7F7;
    font-size: small;
    font-family: Arial;
    text-align: center;
    height: 500px;
    vertical-align: top;
}
.td_Bottom
{
    background-color: #0B8ECC;
    height: 15px;
    border-style: solid;
    border: 1px;
    border-color: #0B8ECC;
}
.copyrights
{
    font-family: Arial;
    font-size: small;
    text-align: center;
}
/*.table
{
    background-color: #EBF7F7;
    width: 100%;
    text-align: left;
}*/
.tdLogin
{
    background: #EEE;
    text-align: left;
}
.tableLogin
{
    border-bottom: solid 1px silver;
    border-top: solid 1px silver;
    border-right: solid 1px silver;
    border-left: solid 1px silver;
    width: 95%;
}
.tb_SearchApp
{
    background: #2E4E7C;
    width: 100%;
}
.welSearcch
{
    background: #2E4E7C;
    font-family: Cambria;
    font-size: medium;
    width: 17%;
}
.Flight
{
    background-image: url(../content/img/general/Flights1.jpg);
    background-repeat: no-repeat;
    height: 50px;
}
.go
{
    background-image: url(../content/img/general/go.jpg);
    background-repeat: no-repeat;
    height: 17px;
    width: 32px;
    vertical-align: middle;
    cursor: pointer;
    border: none;
}

.td_HomeHeader1
{
    font-size: small;
    font-family: Arial;
    font-weight: bold;
    color: Blue;
    text-align: center;
    height: 30px;
}
.td_homeHeadBottom
{
    border-bottom-style: solid;
    border-bottom-color: Gray;
    border-bottom-width: 1px;
    width: 100%;
}
.td_HeaderClk
{
    background-image: url(../content/img/general/Head_Clk.jpg);
    background-repeat: repeat-x;
    font-size: small;
    font-family: Arial;
    font-weight: bold;
    color: Blue;
    text-align: center;
    height: 30px;
    border-right: solid 1px silver;
}
.ForumName
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #0F1BA6;
}
.ForumDate
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    color: #4D0E09;
}
.ForumImg_old
{
    border: none;
    width: 15px;
    height: 14px;
}
.ForumImg
{
    border: none;
    width: 25px;
    height: 18px;
    background-image: url(../content/img/general/OldPost.gif);
    background-repeat: no-repeat;
}
.ArrowImg
{
    border: none;
    width: 7px;
    height: 7px;
}

.ForumLink
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}
.p
{
    font-family: Arial;
    font-size: small;
}
.EventAddress
{
    font-family: Calibri;
    font-size: medium;
}
.MailingListhead
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #3D030F;
}
.MailingListLink
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

.ddlShow
{
    width: 65px;
    font-size: 9pt;
    font-family: Aerial;
}
.Div_Left_head_old
{
    width: 150px;
    background-color: #ffffff;
    display: inline;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: Navy;
    text-align: center;
    height: 20px;
    border-style: solid;
    border-color: #0793FF;
    border-left-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-right-width: thin;
}
.Div_Left_head
{
    width: 170px;
    display: inline;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #0E0970;
    text-align: center;
    text-decoration: underline;
}
.tdIATA
{
    background-image: url(../content/img/general/IATA.jpg);
    background-repeat: no-repeat;
    height: 50px;
    width: 9%;
    cursor: pointer;
}
.tdCDG
{
    background-image: url(../content/img/general/CDGlogo.gif);
    background-repeat: no-repeat;
    text-align: right;
    height: 70px;
    width: 10%;
    cursor: pointer;
}
.tdIATAText
{
    width: 5%;
    cursor: pointer;
}

.H5012070
{
    font-weight: bold;
    font-size: 10pt;
    color: #012070;
    font-family: arial, helvetica, sans-serif;
}
.RegFont012070
{
    font-size: 10pt;
    color: #012070;
    font-family: 'Arial Baltic' , Verdana;
}
.btnLogin
{
    background-image: url(../content/img/general/btnLogin-LGray.gif);
    background-repeat: no-repeat;
}
.btnReset
{
    background-image: url(../content/img/general/btnReset-LGray.gif);
    background-repeat: no-repeat;
}
table.tabSubLink
{
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 2px;
    padding-left: 2px;
    color: black;
    width: 165px;
    text-align: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    background-color: #23AEF1;
}
table.tabSubLink td a
{
    display: block;
    text-decoration: none;
}

.SubRow
{
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #FFF;
    vertical-align: super;
    display: block;
}
.SubRow:hover
{
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #CBE5F2; /* #79CEF7;*/
    vertical-align: super;
    display: block;
}
.SubRowAfterClick
{
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #79CEF7;
    vertical-align: super;
    display: block;
}
.SubRowTD
{
    vertical-align: middle;
}
.lnktabSub
{
    color: #0E0970;
    text-decoration: none;
}
.lnktabSub:hover
{
    color: #0E0970;
    text-decoration: none;
}
.lnktabSubSelect
{
    color: #0E0970;
    text-decoration: none;
}
.trCapHeading
{
    height: 10px;
}

.require
{
    font-family: Arial;
    font-size: small;
    text-align: left;
}
.Cross
{
    color: Red;
    font-family: Arial;
    font-weight: bold;
    font-size: small;
    text-align: left;
    vertical-align: inherit;
}
.divupdateProgress
{
    position: absolute;
    display: inline;
    top: 48%;
    left: 50%;
    background-image: url('../content/img/general/loading.gif');
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}

table.navbar
{
    border-collapse: collapse;
}
table.navbar td
{
    border: 1px solid black;
}
table.navbar td a
{
    display: block;
    width: 138px;
    padding: 3px;
    text-decoration: none;
}
table.navbar td a:link, table.navbar td a:visited
{
    color: #FFF;
    background-color: #666666;
}
table.navbar td a:hover, table.navbar td a:active
{
    color: #fff;
    background-color: #CCCCCC;
}
.Content
{
    border-style: solid;
    border-color: Silver;
    border-left-width: thin;
    border-top-width: thin;
    border-bottom-width: thin;
    border-right-width: thin;
    padding-left: 3px;
    padding-left: 3px;
    background-color: #EBF7F7;
}
.watermark
{
    font-family: Arial;
    font-size: 75%;
    color: gray;
}

.GridviewSurvey th
{
    background-color: #255D8E;
    background-position: #11598E;
    background: #275E90;
    padding: 1px; /* puts vertical spacing between rows */
    font-weight: bold;
    font-family: Aerial;
    color: White;
    text-align: left;
    padding: 5px;
    border: 1px solid black;
    font-size: 9pt;
    border-right-style: solid;
    border-right-width: thin;
    border-color: #444;
    text-align: center;
}

.GridviewSurvey td
{
    text-align: left;
    padding: 5px; /* puts vertical spacing between rows */
}

.GridviewSurvey input
{
    color: #414345;
    background: white;
    border: 1px solid #99BCCF;
}
.TableBorder
{
    border: solid 1px silver;
    width: 100%;
}
.Border
{
    border: 1px;
    border: solid 1px silver;
    width: 100%;
}
.scroll
{
    overflow-y: hidden;
    overflow-x: scroll;
}
.Hidescroll
{
    overflow: hidden;
}
.ModalPopupBG
{
      background-color: #666699;
      filter: alpha(opacity=50);
      opacity: 0.7;
}
.MsgPopup
{
      min-width: 200px;
      min-height: 150px;
      background: white;
}
.info
{
      border: 1px solid;
      box-shadow: 0 0 5px #888;
      margin: 8px 13px 10px;
      padding: 15px 10px 15px 10px;
      width: 330px;
      font: normal 13px Arial;
      color: #4C4646;
      text-align: left;
      background-color: #FDFBFB;
}
.infoMain
{
      border: 1px solid #4C4646;
      margin: 15px 0px;
      padding: 0px 0px 0px 0px;
      -moz-box-shadow: 0 0 5px #888;
      -webkit-box-shadow: 0 0 5px #888;
      box-shadow: 0 0 5px #888;
      width: 380px;
      font: bold 12px Arial;
      text-align: left;
      color: Black;
}
.iconSubMain
{
      width: 100%;
      height: 25px;
      border: solid 0px red;
      background-color: #56A5EC;
      padding: 0px 0px 0px 0px;
}
.iconText
{
      padding: 5px 0px 0px 5px;
      width: 80%;
      display: inline-block;
      border: solid 0px red;
}

.iconClose
{
      padding: 5px 0px 0px 5px;
      display: inline-block;
      width: 15%;
      border: solid 0px lime;
      margin: 0px 0px 0px 0px;
      vertical-align: bottom;
}
.popupPanel
{
    width: 450px;
    overflow: auto;
    border: 1px solid #103466;
    margin: 15px 0px;
    padding: 1px;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    font: bold 12px Arial;
    text-align: left;
    color: Black;
    background: #CDDAFC;
}
.popupheader
{
    width: 99%;
    position: relative;
    margin: 1px;
    margin-right: 0px;
    padding: 0px;
    background: #4C7BBD;
    border: 1px solid #103466;
    border-radius: 4px;
    text-align: center;
}

.fl-mr15{
    float:left;
    margin-left:15px;
}


.logout-btn {
    margin-top:8px;
}

.vertical-scroll{
    overflow-y:scroll;
}